0 Replies Latest reply on Mar 1, 2017 4:14 AM by chrischu

    MOVE 3.6.1 error with Adobe Acrobat Pro XI

    chrischu

      Hi,

       

      one of our customers has the following issue.

      If a system does not have MOVE AV Multi Platform 3.6.1, Acrobat Pro works fine.

       

      If the same System gets equipped with MOVE AV Multi Platform 3.6.1 he gets an error by the Acrobat Pro, during the merge of an PDF-File with a DOC-File to create a new PDF.

       

      Actually they are using MOVE AV 3.6.1.339

       

      Does any one of you had the same Issue?

       

      Thanks for help and greetings from Germany,

       

      Christian Schuster